#!/bin/bash

export SECRET_TOKEN=$(rake secret)
export SECRET_KEY_BASE=$(rake secret)

### Postgres/Active Record credentials
export PORTALMEC_DB_NAME=portalmec
export PORTALMEC_DB_USERNAME=
export PORTALMEC_DB_PASSWORD=

### OrientDB credentials
export PORTALMEC_ORIENTDB_HOST=localhost
export PORTALMEC_ORIENTDB_DATABASE=portalmec
export PORTALMEC_ORIENTDB_USERNAME=
export PORTALMEC_ORIENTDB_PASSWD=
export PORTALMEC_ORIENTDB_PORT=2480

### Dspace credentials
export PORTALMEC_DSPACE_SOLR=
export PORTALMEC_DSPACE_REST=
export PORTALMEC_DSPACE_PORT=
export PORTALMEC_DSPACE_HOST=

### Rails environment
export RAILS_SERVE_STATIC_FILES=FALSE
export RAILS_ENV=production
