module OrientDb
  class InstitutionRepository < Base
    include OrientDb::Methods::EdgeMethods

    def create(name, url)
      connection.command sprintf("INSERT INTO Institution (name) VALUES ('%s')", name)
    end

    # Usage:
    #   repository.for(:institutions).destroy institution
    #
    def destroy(institution)
      connection.command sprintf("DELETE VERTEX %s", institution.id)
    end

    def build_object(args={})
      return Institution.new(
        :id => args["@rid"],
        :title => args["title"],
      )
    end

    private

    def odb_class
      "Institution"
    end

  end
end
