class SyncUserRepositoryService

  def after_create(user)
    user_repository.create_graph_node user
  end

  def after_destroy(user)
    user_repository.destroy_graph_node user
  end

  private

  def user_repository
    Portalmec::Application.repository.for :user
  end

end